## pyprojroot 0.2.0

=== debian/changelog ===
pyprojroot (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 27 Sep 2022 07:21:55 +0100

pyprojroot (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1018886)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Sep 2022 16:18:13 +0100
