=== debian/control ===
Source: pyprojroot
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/chendaniely/pyprojroot
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyprojroot
Vcs-Git: https://salsa.debian.org/python-team/packages/pyprojroot.git

Package: python3-pyprojroot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Find Python project root paths and return relative project files
 This library finds the root working directory for your Python project as a
 'pathlib' object.
 .
 You can use the 'here' function to pass in a relative path from the Python
 project root directory (no matter what working directory you are in the
 project), and you will get a full path to the specified file.
 .
 This allows you to restructure the files in your Python project without having
 to worry about changing file paths.
