## pyprojroot 0.3.0

=== debian/changelog ===
pyprojroot (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Upstream switched to pyproject.toml, so add pybuild-plugin-pyproject to
    Build-Depends.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Mar 2023 18:07:39 +0100
