=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/chendaniely/pyprojroot
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyprojroot
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyprojroot.git
