=== debian/watch ===
version=4
https://pypi.debian.net/pyprojroot/pyprojroot-([0-9.]+)\.tar\.gz
